/*
All variables declared before the import must be
present because the importing file will use these.
*/

/*
The color of the highlighted nav bar and success messages.
*/
@MUTED_BACKGROUND: #dff0d8;
@MUTED_BACKGROUND_BORDER: #d6e9c6;

/*
The color of a background that should stand out.
*/
@ACCENT_BACKGROUND: #F5E3B4;
@ACCENT_COLOR: #5B8C3E;
@ACCENT_BACKGROUND_BORDER: #5B8C3E;


/*
The color of each post type.
Default means with no answers.
*/


@DEFAULT_POST: white;

@ANSWERED_POST: #5fba7d;
@COMMENTED_POST: white;
@ACCEPTED_POST: #5fba7d;
@UNANSWERED_POST: white;


@DEFAULT_QUESTION: white;
@ANSWERED_QUESTION: white;

@DEFAULT_FORUM: white;

@DEFAULT_JOB: white;

/*
@DEFAULT_POST: #5B8C3E;

@ANSWERED_POST: #5B8C3E;
@COMMENTED_POST: #436C27;
@ACCEPTED_POST: #436C27;
@UNANSWERED_POST: #8f2c47;


@DEFAULT_QUESTION: #5B8C3E;
@ANSWERED_QUESTION: #5B8C3E;

@DEFAULT_FORUM: #B79538;

@DEFAULT_JOB: #E9530F;
*/

/*
Colors for tags

color: #6B3E4A
background-color: #ECECEC;

*/
@TAG_COLOR: #39739d;
@TAG_BACKGROUND_COLOR: #E1ECF4;
@TAG_BORDER_COLOR: transparent;

/*
Colors for ratings
*/
/*
@RELEVANCE_COLOR: #27bcff;
@LEVEL_OF_AGREEMENT_COLOR: #48cb92;
@QUALITY_COLOR: #fd7361;


*/
@RELEVANCE_COLOR: #25d5a6;
@LEVEL_OF_AGREEMENT_COLOR: #aadd34;
@QUALITY_COLOR: #f7b11d;
@BAR_BACKGROUND: lighten(#a9b0b8, 20%);

@BACKGROUND_COLOR: #f4f4f4;
@SITE_COLOR: #428bca;
@SITE_COLOR_DARK: #3f3f3f;
@SITE_COLOR_LIGHT: #f5fbff;
@NAVBAR_BACKGROUND_COLOR: #242729;
/*@NAVBAR_BACKGROUND_COLOR: #3b3b3b;*/
@SITE_SECONDARY_COLOR: #25659c; /* #4e4e4e; */ /* #404040; */ /* #5fba7d; */
@LIGHT_GRAY: #f4f4f4;

@BORDER_RADIUS_S: 3px;
@TOPNAV_MARGIN: 40px;
@BOX_SHADOW: 0px 2px 2px 0px rgba(59,64,69,0.1);

/* Import the default styles */
@import "biostar.base.less";

/* Overriding styles for the current setup */
#site-logo {
  background-color: transparent;
  float: left;
  width: 285px;
}